body{background:url(images/new_body_bk.jpg) repeat-x;text-align:center;margin:0px;padding:0px;}
body,td,th{font-family:verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',osaka,'ＭＳ Ｐゴシック',sans-serif}
ul,h3,p{margin:0px;padding:0px}

body,td{color:#555;font-size:13px;line-height:1.4;}

a {text-decoration:none;}
a:focus{outline:none}
a:link{color:#0000ff;text-decoration:none}
a:visited{color:#0000ff;text-decoration:none}
a:hover{color:#58BCDC;text-decoration:underline}
a:active{color:#58BCDC}


img{border:0px}
.alt{display:none;}
.clear{clear:both;}

.page{}
.page_in{}

.header{width:950px;height:80px;margin:0px auto;
        background:url(images/new_header_bk.jpg) no-repeat;
        background-position:center bottom;
       }
.h_left   {width:400px;float:left;text-align:left;}
.h_left p {padding:10px 0px 0px 8px;}
.h_right  {width:550px;float:left;text-align:right;}
.h_right p.official{padding:10px 0px 0px 0;}
.h_right p.submenu {padding:16px 0px 0px 0;}
.h_right p.submenu a{background:url(images/mark4.gif) no-repeat;margin-right:10px;padding:0px 0px 0px 10px;}

.catch_txt{clear:left;width:950px;height:261px;background:url(images/new_main_img.jpg);margin:0px auto;text-align:right;}
.catch_txt p{display:none;padding-top:20px;line-height:150%;color:#ffffff;}

.header_b {width:950px;margin:0px auto 10px;}
.header_b ul{list-style-type:none;background-repeat:no-repeat}
.header_b li{float:left;line-height:54px}
.header_b li a{height:54px;display:block;background:url(images/menu.jpg) no-repeat;}

li.b_01 a{width:190px;background-position:0px 0px}
li.b_01 a:hover{background-position:0px -54px}

li.b_02 a{width:190px;background-position:-190px 0px}
li.b_02 a:hover{background-position:-190px -54px}

li.b_03 a{width:190px;background-position:-380px 0px}
li.b_03 a:hover{background-position:-380px -54px}

li.b_04 a{width:190px;background-position:-570px 0px}
li.b_04 a:hover{background-position:-570px -54px}

li.b_05 a{width:190px;background-position:-760px 0px}
li.b_05 a:hover{background-position:-760px -54px}

.main{width:950px;background:#ffffff;margin:0px auto;padding:15px 0px;text-align:left;}

.left{width:700px;float:left;}
.left_in  {margin:0 0 0 0;}
.left_in_l{float:left;width:230px;}
.left_in_c{float:left;width:450px;margin:0 0 0 20px;}

.right{width:230px;float:right;}
.right_in{margin:0px 0px 0px 0px;}
.right_in h3{color:#05316E;}

.top_topic_t{background:url(images/top_topics.jpg) no-repeat;width:230px;height:43px;}
.top_topic_t p{padding:9px 0px 0px 57px;width:115px;height:19px;}
.top_topic_t h3{font-size:110%;width:230px;line-height:43px;text-align:center;}
.top_topic  {background:url(images/top_l_body.jpg) repeat-y;width:230px;}
.top_topic_f{background:url(images/top_l_footer.jpg) no-repeat;width:230px;height:10px;margin-bottom:10px;}

.news   {width:210px;margin:0px 10px;}
.news a {text-decoration:none;}
.news a:hover{color:#58BCDC}
.news ul{margin:0px;list-style-type: none;}
.news li{background:url(images/mark2.gif) no-repeat;margin:0px;padding:0px 0px 2px 15px;line-height:1.4;}
.news li.t1{background:url(images/mark1.gif) no-repeat;margin:0px;padding:0px 0px 4px 15px;line-height:1.6;}
.news li.t2{background:url(images/mark2.gif) no-repeat;margin:0px;padding:0px 0px 4px 15px;line-height:1.6;}

.top_center_t{background:url(images/top_houkoku.jpg) no-repeat;width:450px;height:38px;}
.top_center_t p{padding:11px 0px 0px 39px;width:91px;height:20px;}
.top_center_1{margin:15px 0px;}
.top_center_2{margin:15px 0px;}

.blog   {width:430px;margin:0px 10px;}
.blog a {text-decoration:none;}
.blog a:hover{color:#58BCDC}
.blog ul{margin:0px;list-style-type: none;}
.blog li{margin:4px 0px;padding:0px 10px 4px 10px;line-height:1.6;border-bottom:1px dotted #cc3300;}

.top_movie_t{background:url(images/top_movie.jpg) no-repeat;width:230px;height:42px;}
.top_movie_t p{padding:11px 0px 0px 57px;width:71px;height:19px;}
.right_box{padding:5px 0px 15px 0px;background:#F0F9FD;width:230px;}
.right_banner{margin:15px 0px;}
.right_banner div{margin:6px 0px;}

.footer{clear:both;padding-top:10px;}
.footer_line{height:19px;background:url(images/footer_bk.jpg) repeat-x;margin-bottom:15px;}
.copyright{margin:20px auto;}
.copyright p{font-size:95%;color:#555}


.report     {width:430px;margin:0px 10px;}
.report a:link{color:#555555;text-decoration:none}
.report a:visited{color:#555555;text-decoration:none}
.report_item{margin:0px 0px 5px 0px;padding:0px 0px 10px 0px;border-bottom:1px dotted #0B95DA;}
.rep_date{text-align:right;}
.rep_title{margin-bottom:4px;}
.rep_title h3{font-size:110%;padding:2px 0px 2px 12px;border-left:6px solid #aaaaaa;}
.rep_body{padding:10px;line-height:1.3em}
.rep_more{clear:both; text-align:right;padding-right:10px;}
.rep_more a        {color:#0000ff;text-decoration:none}
.rep_more a:visited{color:#0000ff;text-decoration:none}


.rep_kind{background:url(images/title_repsub.jpg) no-repeat;padding:0px 20px;
          color:#333;font-size:115%;font-weight:bold;line-height:30px;}
.rep_kind2{background:url(images/title_repsub2.jpg) no-repeat;padding:0px 20px;
          color:#333;font-size:115%;font-weight:bold;line-height:30px;}
.rep_kind3{line-height:35px;margin-bottom:6px;}

.leftbox{float:left; padding:0 10px 10px 0}
.rightbox{float:right; padding:0 0 10px 10px}

.openinfo{border:3px solid #E60000; padding:20px;text-align:center;margin:0px 0px 8px 0px;font-weight:bold;font-size:15px;}
.openinfo a{color:red;font-size:17px;}

